<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <!-- google fonts -->
  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
  <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;700&display=swap" rel="stylesheet" />
  <!-- swiper -->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.css" />
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous" />
  <!-- favicon -->
  <link rel="shortcut icon" href="assets/img/favicon.ico" type="image/x-icon">
  <link rel="stylesheet" href="assets/css/style.css" />
  <title>GreenK CCTV</title>
</head>

<body>
  <!-- navbar -->
  <nav class="navbar navbar-expand-lg bg-light navbar-light shadow p-3 mb-5 bg-body fixed-top">
    <div class="container-fluid">
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
        aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <a class="navbar-brand" href="#">
        <span class="fw-bold">GREENK CCTV</span>
      </a>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav ms-auto mx-5">
          <li class="nav-item mx-2">
            <a class="nav-link" aria-current="page" href="#">Home</a>
          </li>
          <li class="nav-item mx-2">
            <a class="nav-link" aria-current="page" href="#product">Product</a>
          </li>
          <li class="nav-item mx-2">
            <a class="nav-link" aria-current="page" href="#benefits">Benefits</a>
          </li>
          <li class="nav-item mx-2">
            <a class="nav-link" aria-current="page" href="#testimony">Testimony</a>
          </li>
          <li class="nav-item mx-2 me-3 mb-2 mb-lg-0">
            <a class="nav-link login-register" aria-current="page" href="#login">Login</a>
          </li>
          <li class="nav-item mx-2 me-3 mb-2 mb-lg-0">
            <a class="nav-link login-register" aria-current="page" href="#register">Register</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>

  <!-- header -->
  <header>
    <div class="container">
      <div class="row">
        <div class="col-md-5">
          <div class="hero-image d-none d-md-block">
            <img src="assets/img/hero.jpg" alt="" class="img-fluid" />
          </div>
        </div>
        <div class="col-md-7">
          <div class="hero-title">
            <h1>GREENK CCTV</h1>
          </div>
          <div class="hero-description">
            <p>
              Lorem ipsum dolor sit amet consectetur, adipisicing elit. Repellendus, quo soluta distinctio molestias suscipit repellat!
            </p>
          </div>
          <button class="btn btn-outline-primary btn-md text-white border-white mt-2">
            Get Started
          </button>
        </div>
      </div>
    </div>
  </header>

  <!-- content -->
  <main>
    <!-- product -->
    <section class="mt-4 mb-4" id="product">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <div class="product-title text-center ">
              <h2 class="fw-bold">OUR PRODUCT</h2>
            </div>
          </div>
        </div>
        <div class="row d-flex align-items-center justify-content-center mt-2">
          <div class="col-12 col-lg-8">
            <img src="assets/img/cctv.jpg" alt="" class="img-fluid rounded-4">
          </div>
          <div class="col-12 col-lg-4 mt-5 mt-lg-0">
            <p>
              Lorem ipsum, dolor sit amet consectetur adipisicing elit. Corrupti incidunt, ab nemo nihil vel ea quidem
              architecto tenetur dolores rerum soluta eveniet deserunt et rem velit cupiditate. Voluptatum dignissimos
              recusandae saepe autem tempora quibusdam natus veniam ab tempore, quae, tenetur quos consequuntur
              temporibus quod enim nam numquam aperiam culpa eaque! Soluta temporibus at qui eos hic labore? Voluptatum,
              accusantium quis aperiam cupiditate ipsam, dolorum voluptatem, totam praesentium sunt ipsa expedita sequi
              nihil neque placeat excepturi. Aliquid dolorum velit facere rerum sed ratione, officia aspernatur culpa
              quia pariatur? Modi quis consequuntur culpa, esse dolore natus fuga voluptatem eveniet, quidem maxime
              nobis! Lorem ipsum dolor sit amet consectetur adipisicing elit. Rerum quisquam saepe minus earum molestias
              laudantium tenetur nihil natus enim doloribus.
            </p>
            <div class="buy-button">
              <button class="btn btn-primary w-100">BUY NOW</button>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- benefits -->
    <section id="benefits" style="background-color:#F0F3F4">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <div class="benefits-title">
              <h2 class="text-center fw-bold pt-4 mt-3">BENEFITS</h1>
            </div>
          </div>
          <div class="swiper mySwiper mt-2 mb-4">
            <div class="swiper-wrapper">
              <div class="swiper-slide">
                <div class="col-12 mb-3">
                  <div class="card border-0 shadow rounded" style="margin: 0 10px;">
                    <div class="card-body">
                      ONE Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                      Voluptatibus rerum quibusdam dolore fuga a, officia aliquid
                      doloremque ipsa distinctio neque exercitationem. Nulla, adipisci
                      odit. Nemo ut quo id incidunt necessitatibus ad, repellendus sed
                      at dolorum nisi nihil perferendis ea, eius magnam alias, fugiat
                      molestiae quaerat inventore esse commodi! Nobis architecto
                    </div>
                  </div>
                </div>
              </div>
              <div class="swiper-slide">
                <div class="col-12 mb-3">
                  <div class="card border-0 shadow rounded" style="margin: 0 10px;">
                    <div class="card-body">
                      TWO Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                      Voluptatibus rerum quibusdam dolore fuga a, officia aliquid
                      doloremque ipsa distinctio neque exercitationem. Nulla, adipisci
                      odit. Nemo ut quo id incidunt necessitatibus ad, repellendus sed
                      at dolorum nisi nihil perferendis ea, eius magnam alias, fugiat
                      molestiae quaerat inventore esse commodi! Nobis architecto
                    </div>
                  </div>
                </div>
              </div>
              <div class="swiper-slide">
                <div class="col-12 mb-3">
                  <div class="card border-0 shadow rounded" style="margin: 0 10px;">
                    <div class="card-body">
                      THREE Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                      Voluptatibus rerum quibusdam dolore fuga a, officia aliquid
                      doloremque ipsa distinctio neque exercitationem. Nulla, adipisci
                      odit. Nemo ut quo id incidunt necessitatibus ad, repellendus sed
                      at dolorum nisi nihil perferendis ea, eius magnam alias, fugiat
                      molestiae quaerat inventore esse commodi! Nobis architecto
                    </div>
                  </div>
                </div>
              </div>
              <div class="swiper-slide">
                <div class="col-12 mb-3">
                  <div class="card border-0 shadow rounded" style="margin: 0 10px;">
                    <div class="card-body">
                      FOUR Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                      Voluptatibus rerum quibusdam dolore fuga a, officia aliquid
                      doloremque ipsa distinctio neque exercitationem. Nulla, adipisci
                      odit. Nemo ut quo id incidunt necessitatibus ad, repellendus sed
                      at dolorum nisi nihil perferendis ea, eius magnam alias, fugiat
                      molestiae quaerat inventore esse commodi! Nobis architecto
                    </div>
                  </div>
                </div>
              </div>
              <div class="swiper-slide">
                <div class="col-12 mb-3">
                  <div class="card border-0 shadow rounded" style="margin: 0 10px;">
                    <div class="card-body">
                      FIVE Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                      Voluptatibus rerum quibusdam dolore fuga a, officia aliquid
                      doloremque ipsa distinctio neque exercitationem. Nulla, adipisci
                      odit. Nemo ut quo id incidunt necessitatibus ad, repellendus sed
                      at dolorum nisi nihil perferendis ea, eius magnam alias, fugiat
                      molestiae quaerat inventore esse commodi! Nobis architecto
                    </div>
                  </div>
                </div>
              </div>
              <div class="swiper-slide">
                <div class="col-12 mb-3">
                  <div class="card border-0 shadow rounded" style="margin: 0 10px;">
                    <div class="card-body">
                      SIX Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                      Voluptatibus rerum quibusdam dolore fuga a, officia aliquid
                      doloremque ipsa distinctio neque exercitationem. Nulla, adipisci
                      odit. Nemo ut quo id incidunt necessitatibus ad, repellendus sed
                      at dolorum nisi nihil perferendis ea, eius magnam alias, fugiat
                      molestiae quaerat inventore esse commodi! Nobis architecto
                    </div>
                  </div>
                </div>
              </div>
              <div class="swiper-slide">
                <div class="col-12 mb-3">
                  <div class="card border-0 shadow rounded" style="margin: 0 10px;">
                    <div class="card-body">
                      SEVEN Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                      Voluptatibus rerum quibusdam dolore fuga a, officia aliquid
                      doloremque ipsa distinctio neque exercitationem. Nulla, adipisci
                      odit. Nemo ut quo id incidunt necessitatibus ad, repellendus sed
                      at dolorum nisi nihil perferendis ea, eius magnam alias, fugiat
                      molestiae quaerat inventore esse commodi! Nobis architecto
                    </div>
                  </div>
                </div>
              </div>
              <div class="swiper-slide">
                <div class="col-12 mb-3">
                  <div class="card border-0 shadow rounded" style="margin: 0 10px;">
                    <div class="card-body">
                      EIGHT Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                      Voluptatibus rerum quibusdam dolore fuga a, officia aliquid
                      doloremque ipsa distinctio neque exercitationem. Nulla, adipisci
                      odit. Nemo ut quo id incidunt necessitatibus ad, repellendus sed
                      at dolorum nisi nihil perferendis ea, eius magnam alias, fugiat
                      molestiae quaerat inventore esse commodi! Nobis architecto
                    </div>
                  </div>
                </div>
              </div>
              <div class="swiper-slide">
                <div class="col-12 mb-3">
                  <div class="card border-0 shadow rounded" style="margin: 0 10px;">
                    <div class="card-body">
                      NINE Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                      Voluptatibus rerum quibusdam dolore fuga a, officia aliquid
                      doloremque ipsa distinctio neque exercitationem. Nulla, adipisci
                      odit. Nemo ut quo id incidunt necessitatibus ad, repellendus sed
                      at dolorum nisi nihil perferendis ea, eius magnam alias, fugiat
                      molestiae quaerat inventore esse commodi! Nobis architecto
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <!-- swiper button -->
            <div class="swiper-button">
              <div class="swiper-next">
                <svg xmlns="http://www.w3.org/2000/svg" style="color: #2E86C1;" width="32" height="32"
                  fill="currentColor" class="bi bi-arrow-right-circle-fill swiper-button-next" viewBox="0 0 16 16">
                  <path
                    d="M8 0a8 8 0 1 1 0 16A8 8 0 0 1 8 0zM4.5 7.5a.5.5 0 0 0 0 1h5.793l-2.147 2.146a.5.5 0 0 0 .708.708l3-3a.5.5 0 0 0 0-.708l-3-3a.5.5 0 1 0-.708.708L10.293 7.5H4.5z" />
                </svg>
              </div>
              <div class="swiper-prev">
                <svg xmlns="http://www.w3.org/2000/svg" style="color: #2E86C1;" width="32" height="16"
                  fill="currentColor" class="bi bi-arrow-left-circle-fill swiper-button-prev" viewBox="0 0 16 16">
                  <path
                    d="M8 0a8 8 0 1 0 0 16A8 8 0 0 0 8 0zm3.5 7.5a.5.5 0 0 1 0 1H5.707l2.147 2.146a.5.5 0 0 1-.708.708l-3-3a.5.5 0 0 1 0-.708l3-3a.5.5 0 1 1 .708.708L5.707 7.5H11.5z" />
                </svg>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- testimony -->
    <section id="testimony" class="pt-4 mt-3">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <div class="testimony text-center">
              <h2 class="fw-bold">WHAT ARE THEY SAYING</h2>
            </div>
          </div>
        </div>
        <div class="row mt-2">
          <div class="col-12 col-md-6">
            <div class="card mb-2">
              <div class="card-body">
                <img src="assets/img/avatar-one.jpg" alt="" style="width: 90px; height: 90px; float: left;"
                  class="rounded-circle m-4">
                <p class="mt-4">
                  <h3 class="fw-bold">Alyssa Nadhira</h3>
                  <p style="line-height: 20px;">Surabaya, Indonesia</p>
                </p>
                <br style="clear: both;">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Debitis alias ipsa asperiores, assumenda at
                rerum autem aspernatur aperiam magnam doloremque ducimus officia illo ratione dicta excepturi, earum
                cum. Aperiam enim aliquid dolores officia minus assumenda debitis cum pariatur id a?
              </div>
            </div>
          </div>
          <div class="col-12 col-md-6">
            <div class="card mb-2">
              <div class="card-body">
                <img src="assets/img/avatar-two.jpg" alt="" style="width: 90px; height: 90px; float: left;"
                  class="rounded-circle m-4">
                <p class="mt-4">
                  <h3 class="fw-bold">Dwiky Ramadhan</h3>
                  <p style="line-height: 20px;">Bandung, Indonesia</p>
                </p>
                <br style="clear: both;">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Debitis alias ipsa asperiores, assumenda at
                rerum autem aspernatur aperiam magnam doloremque ducimus officia illo ratione dicta excepturi, earum
                cum. Aperiam enim aliquid dolores officia minus assumenda debitis cum pariatur id a?
              </div>
            </div>
          </div>
        </div>
        <div class="row mt-2">
          <div class="col-12 col-md-6">
            <div class="card mb-2">
              <div class="card-body">
                <img src="assets/img/avatar-three.jpg" alt="" style="width: 90px; height: 90px; float: left;"
                  class="rounded-circle m-4">
                <p class="mt-4">
                  <h3 class="fw-bold">Budi Gunawan</h3>
                  <p style="line-height: 20px;">Jakarta Pusat, Indonesia</p>
                </p>
                <br style="clear: both;">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Debitis alias ipsa asperiores, assumenda at
                rerum autem aspernatur aperiam magnam doloremque ducimus officia illo ratione dicta excepturi, earum
                cum. Aperiam enim aliquid dolores officia minus assumenda debitis cum pariatur id a?
              </div>
            </div>
          </div>
          <div class="col-12 col-md-6">
            <div class="card mb-2">
              <div class="card-body">
                <img src="assets/img/avatar-four.jpg" alt="" style="width: 90px; height: 90px; float: left;"
                  class="rounded-circle m-4">
                <p class="mt-4">
                  <h3 class="fw-bold">Putri Ayunda</h3>
                  <p style="line-height: 20px;">Bogor, Indonesia</p>
                </p>
                <br style="clear: both;">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Debitis alias ipsa asperiores, assumenda at
                rerum autem aspernatur aperiam magnam doloremque ducimus officia illo ratione dicta excepturi, earum
                cum. Aperiam enim aliquid dolores officia minus assumenda debitis cum pariatur id a?
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
  </main>

  <footer class="mt-5 text-center">
    <strong>&copy;2022 Copyright GreenK CCTV.</strong> All rights reserved.
  </footer>

  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4" crossorigin="anonymous">
  </script>
  <script src="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.js"></script>
  <script>
    var swiper = new Swiper(".mySwiper", {
      slidesPerView: 4,
      spaceBetween: 20,
      slidesPerGroup: 1,
      loop: true,
      loopFillGroupWithBlank: true,
      pagination: {
        el: ".swiper-pagination",
        clickable: true,
      },
      navigation: {
        nextEl: ".swiper-button-next",
        prevEl: ".swiper-button-prev",
      },
      breakpoints: {
        0: {
          slidesPerView: 1,
          spaceBetween: 10,
        },
        768: {
          slidesPerView: 2,
          spaceBetween: 15,
        },
        1024: {
          slidesPerView: 4,
          spaceBetween: 20,
        },
      },
    });
  </script>
</body>
</html>
